## python-keystoneauth1 5.3.1

=== debian/changelog ===
python-keystoneauth1 (5.3.1-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-bobcat.debian.net>  Tue, 30 Sep 2025 13:25:00 +0000

python-keystoneauth1 (5.3.0-3) unstable; urgency=medium

  * Add debian/patches/py3.12-do-not-use-utcnow.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 Dec 2023 09:54:50 +0100

python-keystoneauth1 (5.3.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * d/watch: use version 4 and gitmode.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Oct 2023 09:03:54 +0200
