## python-keystoneauth1 5.6.1

=== debian/changelog ===
python-keystoneauth1 (5.6.1-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream point release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Mon, 14 Apr 2025 08:49:16 +0000

python-keystoneauth1 (5.6.0-3) unstable; urgency=medium

  * Blacklist test_keystoneauth_betamax_fixture() (Closes: #1073449).

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Jul 2024 11:30:53 +0200

python-keystoneauth1 (5.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:02:33 +0200

python-keystoneauth1 (5.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 17:22:44 +0100

python-keystoneauth1 (5.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Feb 2024 09:07:27 +0100
