=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,15 @@
 #!/usr/bin/make -f
-
-export PYBUILD_NAME=keystoneauth1
 
 UPSTREAM_GIT := https://github.com/openstack/keystoneauth.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
+	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
 
 override_dh_auto_clean:
-	rm -rf build
+	rm -rf build .stestr *.egg-info doc/source/api
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	echo "Do nothing..."
@@ -21,7 +21,8 @@
 	pkgos-dh_auto_install --no-py2 --in-tmp
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2 --exclude-list=$(CURDIR)/debian/exclude-list.txt
+	# See https://bugs.launchpad.net/keystoneauth/+bug/2072481 & https://bugs.debian.org/1073449
+	pkgos-dh_auto_test --no-py2 'keystoneauth1\.tests\.unit\.(?!test_betamax_fixture\.TestBetamaxFixture\.test_keystoneauth_betamax_fixture)'
 endif
 
 override_dh_sphinxdoc:
