## python-keystoneauth1 5.7.0

=== debian/changelog ===
python-keystoneauth1 (5.7.0-0ubuntu1) oracular; urgency=medium

  * New upstream release. 
  * d/p/datetime-deprecations.patch: Drop, included upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 07 Aug 2024 08:24:03 +0100
