=== debian/changelog ===
python-keystoneauth1 (5.8.0-4) unstable; urgency=medium

  * Removed python3-pep8 from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Jan 2025 09:21:04 +0100

python-keystoneauth1 (5.8.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090521).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:25:03 +0100

python-keystoneauth1 (5.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:04:10 +0200

python-keystoneauth1 (5.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Aug 2024 09:20:31 +0200

python-keystoneauth1 (5.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop py3.12-do-not-use-utcnow.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 10:38:03 +0200
