## python-keystoneauth1 5.8.1

=== debian/changelog ===
python-keystoneauth1 (5.8.1-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream point release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Mon, 14 Apr 2025 07:31:17 +0000
