## python-keystoneauth1 5.9.1

=== debian/changelog ===
python-keystoneauth1 (5.9.1-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/p/*: Refresh.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Drop dependencies on six, mock and pep8 as these are not
    required.

 -- James Page <james.page@ubuntu.com>  Wed, 15 Jan 2025 14:48:02 +0000

python-keystoneauth1 (5.8.0-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Sep 2024 10:15:44 +0100
