=== debian/changelog ===
python-keystoneauth1 (5.10.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 08:38:22 +0100

python-keystoneauth1 (5.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebased no-intersphinx-in-doc.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2025 15:14:31 +0100
