## python-keystoneauth1 5.11.1

=== debian/changelog ===
python-keystoneauth1 (5.11.1-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/p/no-intersphinx-in-doc.patch: Refresh.
  * d/u/signing-key.asc: Add Flamingo public key.
  * d/watch: Flamingo key verification.
  * d/s/options: Ignore .launchpad.yaml when generating diffs.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 15 Jul 2025 14:01:59 -0700

python-keystoneauth1 (5.10.0-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Feb 2025 14:11:42 +0000
