## python-keystoneauth1 5.12.0

=== requirements.txt ===
--- 
+++ 
@@ -12,7 +12,8 @@
 # where oslo and associated transient dependencies are not desired.
 
 pbr>=2.0.0 # Apache-2.0
-iso8601>=0.1.11 # MIT
+iso8601>=2.0.0 # MIT
 requests>=2.14.2 # Apache-2.0
 stevedore>=1.20.0 # Apache-2.0
-os-service-types>=1.2.0  # Apache-2.0
+os-service-types>=1.2.0 # Apache-2.0
+typing-extensions>=4.12 # PSF
