=== debian/changelog ===
python-keystoneauth1 (5.12.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 18:18:08 +0200

python-keystoneauth1 (5.12.0-2) experimental; urgency=medium

  * Fixed installing files.

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Sep 2025 18:02:22 +0200

python-keystoneauth1 (5.12.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 12:32:06 +0200
