=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-coverage,
  python3-fixtures,
  python3-hacking,
- python3-iso8601,
+ python3-iso8601 (>= 2.0.0),
  python3-lxml,
  python3-oauthlib,
  python3-openstackdocstheme <!nodoc>,
@@ -35,6 +35,7 @@
  python3-subunit,
  python3-testresources,
  python3-testtools,
+ python3-typing-extensions (>= 4.12),
  python3-yaml,
  subunit,
 Standards-Version: 4.5.1
@@ -62,13 +63,14 @@
 Package: python3-keystoneauth1
 Architecture: all
 Depends:
- python3-iso8601,
+ python3-iso8601 (>= 2.0.0),
  python3-lxml,
  python3-oauthlib,
  python3-os-service-types,
  python3-pbr,
  python3-requests,
  python3-stevedore,
+ python3-typing-extensions (>= 4.12),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
