## python-keystoneauth1 5.13.1

=== debian/changelog ===
python-keystoneauth1 (5.13.1-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Feb 2026 14:08:19 +0100
